<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >
    <stroke android:width="3dp"
        android:color="#80FFFFFF" />

    <corners android:radius="2dp" />

    <gradient android:angle="270"
        android:centerColor="#90150517"
        android:endColor="#90150517"
        android:startColor="#90150517" />
</shape>